<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><soapenv:Header><wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"><wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="CertId-B356DFD5E402AFC59114585812100341" xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"> </wsse:BinarySecurityToken><ds:Signature Id="Signature-1" xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-2">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>fzDJNQ138CCLWy6dMcMHvASTDXo=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
B1SMYHlaEpYRQNVdVjy67TIP+4Nb2VpxBB/X+J5cbMlfgPMzqJYlLVdKv4Hclvc7iII/gPhwYPQe
/PYAZPAPtyuKeGR+rq+f3iKLGzrypAmPcaCqqo1GhfUhIY6gJdAuLtznBh+u9tDDRPtgmQjagY9y
fvc5Me1ZENO1qESYRtSb5QcoWLqGclM5h3ni6tKkNC1G3OSefHshQYWYlStDyOP1JFDpj9CSTY9K
scVmk5Ip02uHz2Pa7Ufu1qOWpvN5dvFk4wISBUPBGRTif3nopThbK+Qjz/iSG9QnMnkCY8VB6Mox
nOQVNclQVbYGyTgdOz/rVgXzzP8SQkAwA3vPig==
</ds:SignatureValue>
<ds:KeyInfo Id="KeyId-B356DFD5E402AFC59114585812100502">
<wsse:SecurityTokenReference wsu:Id="STRId-B356DFD5E402AFC59114585812100503" xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><wsse:Reference URI="#CertId-B356DFD5E402AFC59114585812100341" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"/></wsse:SecurityTokenReference>
</ds:KeyInfo>
</ds:Signature></wsse:Security></soapenv:Header><soapenv:Body wsu:Id="id-2" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd">
<SolicitudRespuesta xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/solicitudRespuesta">
	<Atributos>
		<IdPeticion>0340_DES_QA_MAR_C12_A0019</IdPeticion>
		<NumElementos>2</NumElementos>
		<TimeStamp>2016-03-21T18:26:48.942+01:00</TimeStamp>
		<CodigoCertificado>SVDPERMEXWS01</CodigoCertificado>
	</Atributos>
</SolicitudRespuesta></soapenv:Body></soapenv:Envelope>